tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dao Anh Dung <dung...@yahoo.com>
Subject Help me...
Date Tue, 16 Sep 2003 02:06:36 GMT
I'm use Linux Read Hat 9.0 Include Apache 2.0 Server,
Java 1.4.0.03, ant 1.5.3-1, Tomcat 4.1.24, I'm
downloaded jakarta-tomcat-connectors-jk2-2.0.2-src.tar
and mod_jk2-2.0.43.so, but I'm not build
jakarta-tomcat-connectors-jk2-2.0.2-src and I'm not
install Mod_jk2 the communication between Tomcat and Apache.

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

Mime
View raw message